import { getAll } from './get-all/get-all';
import { getOne } from './get-one/get-one';
import { deleteOne } from './delete-one/delete-one';
import { postOne } from './post-one/post-one';
import { patchOne } from './patch-one/patch-one';
import { getRelationship } from './get-relationship/get-relationship';
import { deleteRelationship } from './delete-relationship/delete-relationship';
import { postRelationship } from './post-relationship/post-relationship';
import { patchRelationship } from './patch-relationship/patch-relationship';
export declare const MethodsService: {
    getAll: typeof getAll;
    getOne: typeof getOne;
    deleteOne: typeof deleteOne;
    postOne: typeof postOne;
    patchOne: typeof patchOne;
    getRelationship: typeof getRelationship;
    deleteRelationship: typeof deleteRelationship;
    postRelationship: typeof postRelationship;
    patchRelationship: typeof patchRelationship;
};
