"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.typeormMixin = void 0;
const common_1 = require("@nestjs/common");
const typeorm_1 = require("@nestjs/typeorm");
const typeorm_mixin_1 = require("./typeorm.mixin");
const helper_1 = require("../../../helper");
const constants_1 = require("../../../constants");
function typeormMixin(entity, connectionName, transformService) {
    const serviceClass = (0, helper_1.nameIt)((0, helper_1.getProviderName)(entity, constants_1.TYPEORM_MIXIN_SERVICE_POSTFIX), typeorm_mixin_1.TypeormMixinService);
    (0, common_1.Injectable)()(serviceClass);
    (0, typeorm_1.InjectRepository)(entity, connectionName)(serviceClass, 'repository', 0);
    (0, common_1.Inject)((0, helper_1.getProviderName)(entity, constants_1.CONFIG_PARAM_POSTFIX))(serviceClass, 'config', 1);
    (0, common_1.Inject)(transformService)(serviceClass, 'transform', 2);
    return serviceClass;
}
exports.typeormMixin = typeormMixin;
//# sourceMappingURL=index.js.map